RubyGems Navigation menu

eyes_capybara 4.4.0

Provides Capybara support for Applitools Selenium SDK

Versions:

  1. 4.4.0 - September 16, 2022 (5.5 KB)
  2. 4.3.0 - September 16, 2022 (5.5 KB)
  3. 4.2.0 - September 05, 2022 (5.5 KB)
  4. 4.1.4 - September 02, 2022 (5.5 KB)
  5. 4.1.4.beta - September 01, 2022 (5.5 KB)
Show all versions (121 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

59e861468670a867732aec2e533b0cf9335f4031d8e2d7eefe83f1f245da3065

Total downloads 225,470

For this version 3,285

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Applitools

Required Ruby Version: >= 0

Links: